function getQueryString(name) {
    const url_string = window.location.href;
    const url = new URL(url_string);
    return url.searchParams.get(name);
}

/**
 * 添加页面Resize回调
 * @param {Function} fn 回调函数
 */
function addResizeCallback(fn) {
    window.addEventListener('resize', fn);
}
